ul#menu {
	list-style-type:none;
	width: 220px;
	float: left;
	margin: 0;
	padding: 0;
}

ul#menu li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	width: 220px;
	float: left;
}

ul#menu li a {
	color: #333;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	float: left;
	text-decoration: none;
	width: 190px;
	display: block;
}

ul#menu li a:hover {
	color: #FC0;
}
ul#menu li ul {
	list-style-type: none;
	background-color: #FFF;
	float: left;
	width: 213px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
}
ul#menu li ul .chinese {
	float: left;
	width: 200px;
	display: inline;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}
ul#menu li ul .chinese a {
	float: left;
	color: #06C;
	width: 50px;
	margin: 0px;
	padding: 0px;
}


ul#menu li ul li{
	float: left;
	display: inline;
	width: 160px;
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ul#menu li ul .linkBox {
	color: #F60;
	float: left;
	margin-right: 3px;
	text-align: center;
	font-size: 12px;
}
ul#menu li ul .linkBox a {
	color: #06C;
	float: left;
	width: 21px;
	margin-right: 3px;
	margin-bottom: 5px;
	text-align: center;
	text-decoration: underline;
	font-size: 12px;
	padding: 0px;
}

ul#menu li ul li a {
	color: #06C;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 30px;
}
